body {
  margin-left: 10px;
  font-family: Lato;
}

#BrassSelectedBeer {
  font-family: Lato;
  color: #036;
  font-size: 16pt;
  margin-bottom: 0;
  cursor: pointer;
}

.binchattributes {
  font-family: Lato;
  font-size: 14pt;
  margin-bottom: 0;
  color: #D77200;
}

.distances {
  margin: 0;
  background-color: rgb(0, 0, 0);
  border-bottom-color: rgb(229, 229, 229);
  border-bottom-width: 1px;
}

#selectedBeer {
  font-family: Lato;
  font-size: 22pt;
  color: #036;
  font-weight: bold;
  margin-bottom: 0;
}

#brasspar {
  font-family: Lato;
  color: darkgrey;
  font-size: 12pt;
  margin-bottom: 0;
  font-weight: 100;
}

.axis, .axis path {
  fill: none;
  stroke: #ACB849;
}

text {
  stroke: none;
  fill: #666666;
}

.tooltip {
  position: absolute;
  background-color: #424242;
  color: white;
  text-align: center;
  padding: 8px;
  margin-top: -20px;
  pointer-events: none;
}

.dot {
  stroke: black;
  stroke-width: 0.5;
  cursor: pointer;
}

#map {
  /*A modifier dynamiquement dans le js*/
  width: 500px;
  height: 300px;
  position: relative;
  z-index: 1;
}

#conteneurCarte {
  margin-top: 10px;
}

.barTooltip {
  background: #37a9dd;
  color: white;
  font-weight: bold;
}

.box {
  border: 1px solid #EEE;
  margin: 3px;
  padding: 5px;
  background-color: white;
  font-family: sans-serif;
  font-size: 12px;
}

#infos-bieres {
  position: absolute;
  background-color: #424242;
  color: white;
  text-align: center;
  pointer-events: none;
  font-family: Lato;
}

.Biereproches {
  border-bottom-color: rgb(229, 229, 229);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  font-size: 19.2px;
  font-weight: 600;
  font-family: Lato;
}

h3 {
  -webkit-margin-before: 0px;
  margin-top: 0px;
  padding-top: 5px;
}

.bProches {
  cursor: pointer;
}

.barDispo {
  cursor: pointer;
}

/*!
 * Prelim css
 */

#modal_screen {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1100;
  background-color: rgba(0, 0, 0, .8);
}

#modal_screen.nope {
  background-color: #1e0924;
}

#modal_content {
  position: fixed;
  z-index: 1101;
  margin: 0 auto;
  background-color: #fff;
  border: 4px solid #444;
  border-radius: 100%;
  font-size: 12px;
  width: 290px;
  /* if you adjust it from the original 290px, adjust the difference in the width of #modal_content nav too */
  height: 290px;
  /* if you adjust it from the original 290px, adjust the difference in the width of #modal_content nav too */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  background-position: center 2em;
  background-repeat: no-repeat;
  background-size: 90px auto;
}

#modal_content.content_wrapper {
  padding-top: 8em;
  margin: 3em auto 0;
  text-align: center;
}

#modal_content h2 {
  padding-left: 4em;
  font: 11px/1.5em "Lato", Helvetica, arial, sans-serif;
}

#modal_content p {
  max-width: 75%;
  font: 11px/1.5em "Lato", Helvetica, arial, sans-serif;
}

#modal_content nav {
  font-size: 16px;
  display: table;
  width: 282px;
}

#modal_content nav ul {
  display: table-row;
  width: 100%;
  margin: 0;
  padding: 0;
}

#modal_content nav li {
  display: table-cell;
  text-align: right;
  width: auto;
}

#modal_content nav:after {
  content: "";
  display: block;
  clear: both;
}

#modal_content nav small {
  display: block;
  text-align: center;
  color: #888;
  margin: 1em 0 0;
}

#modal_content nav .av_go {
  background-color: #7fbf4d;
}

#modal_content nav .av_no {
  background-color: #938d95;
}

#modal_content nav .av_btn:hover {
  background-color: #1e0924;
}

@media (min-width: 688px) {
  #modal_content {
    top: 10em;
    top: 30vh;
    left: 30vw;
    width: 90%;
    max-width: 500px;
    height: 500px;
    padding: 3em;
    border-radius: 100%;
    background-position: center 3em;
    background-size: 160px auto;
    font-size: 16px;
  }
  #modal_content .content_wrapper {
    padding-top: 25px;
    margin: 3em auto 0;
    text-align: center;
  }
  #modal_content h2 {
    font-size: 1.875em;
  }
  #validerbutton {
    padding-top: 25px;
    font-size: 1em;
    line-height: 1.9em;
  }
  #modal_content nav {
    width: 396px;
  }
  #modal_content nav a.av_btn {
    padding: 1em 2.5em;
    margin: 1.6em auto 0;
    font-size: 1em;
  }
}

#boutonReset {
  display: inline-block;
  padding: 5px 10px;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 5px;
  box-shadow: 0 5px #999;
}

#boutonReset:hover {background-color: #3e8e41}

#boutonReset:active {
  background-color: #3e8e41;
  box-shadow: 0 3px #666;
  transform: translateY(2px);
}
